# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

readConfigTitle = Error de configuración
readConfigMsg = No se podió leyer o fichero de configuración. Por favor, meta-se en contacto con o suyo administrador de sistemas.

autoConfigTitle = Alerta de configuración automatica
autoConfigMsg = Ha fallau Netscape.cfg/AutoConfig. Por favor, meta-se en contacto con o suyo administrador. \n Error: ha fallau %S:

emailPromptTitle = Adreza de correu electronico
emailPromptMsg = Escriba l'adreza de correu electronico
